<div class="jumbotron">
      <div class="container">
        <h1 class="display-3"> <i class="fa fa-gg" aria-hidden="true"></i> PlayGround</h1>
        <p>This is a template for a simple marketing or informational website. It includes a large callout called a jumbotron and three supporting pieces of content. Use it as a starting point to create something more unique.</p>
        <p> <%= link_to "Sign Up!", new_user_registration_path, class: "btn btn-primary btn-lg" %></p>
      </div>
    </div>